
body {
	background-image: white;
}

h1 {
	font-family:Century Gothic;
	font-size:50px;
	color:black;
	top:400px;
	right: 20px;
	text-align:center;
}

h2 {
	font-family:Century Gothic;
	font-size:40px;
	color:black;
	top:400px;
	right: 20px;
	text-align:center;
}

#onex {
	background-color: #5F9EA0;
	font-size: 16px;
    font-family: Arial;
    font-weight: bold;
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
}
#onex li{
    display:inline;
}
#onex a{
    display:inline-block;
    padding:10px;
}

#onex a:link, a:visited {
	font-family:Arial;
    font-weight: bold;
    color: #FFFFFF;
    background-color:#5F9EA0;
	letter-spacing: normal;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

#onex a:hover, a:active {
    background-color:#4A777A;
}

#picx {
	display: block;
    margin-left: auto;
    margin-right: auto
}


h3 {
	font-family:Century Gothic;
	font-size:40px;
	color:black;
	top:400px;
	right: 20px;
	text-align:center;
}


.para1, #para1 {
	font-family:Arial;
	font-size:20px;
	color:black;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	max-width: 1050px;
	text-align: justify;
}

h4 {
	font-family:Century Gothic;
	font-size:40px;
	color:black;
	top:400px;
	right: 20px;
	text-align:center;
}

.para2, #para2 {
	font-family:Calibri;
	font-size:20px;
	color:black;
	text-align: center;
}


#pic1 {
	float: center;
	width:480px;
	border:solid 0px gray;
	padding:10px;
	margin:0 auto;
}

#pic2 {
	float: center;
	width:480px;
	border:solid 0px gray;
	padding:10px;
	margin:0 auto;
}

#pic3 {
	float: center;
	width:480px;
	border:solid 0px gray;
	padding:10px;
	margin:0 auto;
}

#pic4 {
	float: center;
	width:480px;
	border:solid 0px gray;
	padding:10px;
	margin:0 auto;
}

#pic5 {
	float: center;
	width:480px;
	border:solid 0px gray;
	padding:10px;
	margin:0 auto;
}

#pic6 {
	float: center;
	width:480px;
	border:solid 0px gray;
	padding:10px;
	margin:0 auto;
}

#pic7 {
	float: center;
	width:480px;
	border:solid 0px gray;
	padding:10px;
	margin:0 auto;
}

#pic8 {
	float: center;
	width:480px;
	border:solid 0px gray;
	padding:10px;
	margin:0 auto;
}

#pic9 {
	float: center;
	width:480px;
	border:solid 0px gray;
	padding:10px;
	margin:0 auto;
}

#pic10 {
	float: center;
	width:480px;
	border:solid 0px gray;
	padding:10px;
	margin:0 auto;
}

#picz {
	display: block;
    margin-left: auto;
    margin-right: auto
}


#para3 {
	font-family:Arial;
	font-size:20px;
	color:black;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	max-width: 520px;
}

#picb {
    display: block;
    margin: 0 auto;
}

.para4, #para4 {
	font-family:Arial;
	font-size:12px;
	color:black;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}

.para5, #para5 {
	font-family:Arial;
	font-size:16px;
	font-style: italic;
	color:black;
	text-align: center;
}

